/*
    Use this stylesheet to modify the layout of your
    conference.
*/



/* ----------- Styles for the conference header ----------- */

/*
    The wrapper of the whole conference page.
*/

/* set background image */
body {
    background-image: url(../29407/picture/background_globe.jpg);
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

/* remove breadcrumbs */
.confBreadcrumbsBox {
    display: none;
}

/* hide buttons on the top area, keep only manage */
#homeButton, #upToCategoryButton, #exportIcala27702, #moreMenu {
    display: none;
}

/* hide balck bar on the top and keep only <manage> buttons */
div.eventHeaderButtonBar a:not(#manageEventButton) {
    display: none;
}

/* hide separators on the top balck bar */
div.eventHeaderButtonBar .separator {
    display: none;
}


/* hide gray panel for buttons */
div.eventHeaderButtonBar {
    padding: 0px;
    min-height: 0px;
    min-width:0px;
}




/* hide warning message*/
.warning-message-box {
    display:none;    
}

/* hide search box */
.confSearchBox {
    display: none;
}

/* set background for conference details */
.conferenceDetails {
    background-color: rgb(242, 242, 242, 0.8);
}

/* make header transparent so that the background is visible */
.confheader {
    background: transparent;
}

/* set mandatory fields from black color to white */
.regform-mandatory-info {
    color: white;
}

/* change asteriks to white color otherwise it is not visible on the screen */
.regFormMandatoryField {
    color: red;
}

/* */
.event-page-header .main-action-bar {
    display: none;
}

.footer {display:none;}

.conf {
    width: 100%;
    height: 100%;
    border: none;
    margin: auto;
}

/*
    Wraps around the upper part of the conference header.
*/
.confTitleBox {
    color: white;
    min-height: 90px;
    border:none;
    color: white;
    background: transparent;
}

/*
    Sets the width of the upper part of the conference header.
    Is set to 950px and centered by default.
*/
div.confTitle {
    text-align: center;
    line-height: 1;
    width: 100%;
    margin: 0 auto;
    color: white;
}

/*
    The box containing the logo. By the default the logo is placed
    on the left of the conference title.
*/
.confLogoBox {
    float: left;
    padding: 10px;
}

/*
    The style for the title text.
*/
span.conferencetitlelink {
    font-size: 45pt;
    font-weight: 700;
    display: block;
    color: white;
    text-shadow: 0.07em 0.07em 0 rgba(0, 0, 0, 0.1);
    padding: 25px 0;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
}

span.conferencetitlelink > span {
    display: none;
}

/*
    Wrapper around the bottom part of the conference header
*/
.confSubTitleBox {
    display: none;
    background: transparent;
    border: none;
    padding: 0.5rem 0;
}

/*
    The content of the lower part of the header. Is by default
    centered and has a fixed width.
*/
.confSubTitleContent {
    width: 950px;
    margin: 0 auto;
    font-size: 11pt;
    color: black;
}

/*
    Style for links in the lower part of the header
*/
.confSubTitle a {
    font-size: 11pt;
}

/*
    Styles for the date and place information.
*/
.datePlace {
    display:none;
    font-size: 12pt;
}


/*
    Announcement styles
*/
.simpleTextAnnouncement {
    background: transparent;
    border: none;
    font-family: Verdana;
    font-weight: bold;
    font-size: 10pt;
    text-align: center;
    color: white;
    padding: 8px 0;
    padding-top: 180px;
}


/* ----------- Styles for the main content ----------- */

/*
    The wrapper around the menu and the page content.
    By default centered with a fix width.
*/
#confSectionsBox {
    width: 950px;
    margin: 0 auto;
    margin-top: 30px;
}



/* ----------- Styles for the menu ----------- */


/* Styles for all menu Items */

/*
    Wrapper around the menu
*/
.conf_leftMenu {
    float:left;
    width:100%;
}

/*
    Styles for the menu box
*/
#outer {
    border: none;
    background: transparent;
}

/*
    The menu item
*/

#outer li {
    float: left;
    border: 1px solid white;
    background: rgb(34,34,34,0.4);
    border-radius: 5px;
    margin: 10px;
    width: 200px;

}

#outer li a {
    font-family:verdana,arial,sans-serif;
    font-size: 10pt;
    width: 100%;
    display: inline-block;
}

/*
    The menu item when doing mouseover
*/
#outer li a:hover {
    background: rgb(34,34,34,0.7);
}

/*
    A non selected menu item
*/
.conferencetitlelink {
    color: white;
}

.menuConfTitle {
    text-align: left;
}

.menuConfTitle a {
    color: white;
    text-align: center;
    padding: 7px 0px;
    border-radius: 5px; 
}

/*
    A selected menu item
*/

.menuConfTitle.selected > a, .menuConfMiddleCell.selected > a {
    color: white;
 /*   background: #dadada; 
    border-bottom: 1px solid #d0d0d0;
    border-top: 1px solid #d0d0d0; */
}

/*
    sub menu item
*/
li ul.inner li a {
    padding: 3px 12px 3px 30px;
    background: transparent url(../../images/conf/left_menu_bullet.png) scroll no-repeat 15px center;
}


/*
    Support box
*/

.support_box {
    display: none;
    background: #f6f6f6;
    border: 1px solid #ccc;
}

.support_box > h3 {
    color: #f3f3f3;
    background: #1a64a0;
}


/* ----------- Styles for the page content ----------- */

/*
    Wrapper around the content
*/
.confBodyBox {
    margin-left: 0px;
}

/* Put black transparent background to fit the background picture */
.col2 {
    background: rgb(34,34,64,0.7);
    padding: 10px;   
}

/* change title of the page to be white as we use dark background */
.col2 > h2 {
    color: white;
}

/* change colors for boxes to use white with 0.9 transparency */
.infogrid {
    padding: 10px;
    background: rgb(242, 242, 242, 0.9);
}

/* this is done for creating account in Indico */
.col2 > center {
    background: rgb(242, 242, 242, 0.9);
}